<?php


namespace App\Models\Traits;


use App\Models\Entities\Resource;

trait HasAutors{

    public function createdBy(){
        return $this->belongsTo(Resource::class,"created_by");
    }
    public function updatedBy(){
        return $this->belongsTo(Resource::class,"updated_by");
    }
}
